
Colony - Task #1456

Send reminder emails

10/01/2010 05:04 PM - Alex Zirbel

Status: Fixed Start date: 10/01/2010

Priority: Normal Due date:  

Assignee: Alex Zirbel % Done: 100%

Category: Administration Estimated time: 0.00 hour

Target version:    

Description

Emails for Tuesday and Thursday, plus open work time Saturday

History

#1 - 10/07/2010 09:20 PM - John Sexton

- % Done changed from 0 to 30

#2 - 10/18/2010 06:30 PM - John Sexton

- % Done changed from 30 to 70

#3 - 10/26/2010 06:41 PM - John Sexton

- % Done changed from 70 to 80

#4 - 10/29/2010 01:26 AM - John Sexton

- Status changed from Assigned to Fixed

- % Done changed from 80 to 100
